function FileData_Pairs(x)
{
x.t("available","regular");
x.t("parameter","description");
x.t("version","string");
x.t("version","number");
x.t("(0x0002)","tibems_ssl_encoding_ber");
x.t("tibems_ssl_encoding_ber","(0x0004)");
x.t("table","certificate");
x.t("table","functions");
x.t("description","trace");
x.t("description","page");
x.t("description","buffer");
x.t("tracing","available");
x.t("tracing","enabled");
x.t("tracing","detailed");
x.t("tracing","tibems_false");
x.t("tracing","disabled");
x.t("tracing","declaration");
x.t("tracing","230");
x.t("tracing","remarks");
x.t("tracing","debug");
x.t("ssl","tracing");
x.t("tibems_ssl_encoding_pkcs7","(0x0010)");
x.t("regular","tracing");
x.t("void","tibemsssl_settrace");
x.t("void","tibemsssl_setdebugtrace");
x.t("enabled","calls");
x.t("enabled","228");
x.t("enabled","declaration");
x.t("tibems_ssl_encoding_pkcs8","(0x0020)");
x.t("end-call","value-pointer");
x.t("end-call","parameters");
x.t("end-call","remarks");
x.t("end-call","call");
x.t("type","table");
x.t("calls","return");
x.t("trace","void");
x.t("trace","end-call");
x.t("trace","cobol");
x.t("trace","tibems_true");
x.t("connection","tibemsssl");
x.t("(0x0004)","tibems_ssl_encoding_pkcs7");
x.t("encodings","constant");
x.t("(void)","cobol");
x.t("(void)","tibems_bool");
x.t("cobol","call");
x.t("value-pointer","end-call");
x.t("value-pointer","usage");
x.t("(0x0010)","tibems_ssl_encoding_pkcs8");
x.t("tibemsssl_getdebugtrace","(void)");
x.t("tibemsssl_getdebugtrace","returning");
x.t("228","tibemsssl_opensslversion");
x.t("229","tibemsssl_settrace");
x.t("(0x0100)","tibems_ssl_encoding_keystore");
x.t("returning","value-pointer");
x.t("returning","value-boolean");
x.t("char","tibemsssl_opensslversion");
x.t("char","buffer");
x.t("enables","tracing");
x.t("tibemsssl_opensslversion","char");
x.t("tibemsssl_opensslversion","string");
x.t("tibemsssl_opensslversion","function");
x.t("tibemsssl_opensslversion","using");
x.t("const","char");
x.t("bytes","buffer");
x.t("tibemsssl_settrace","function");
x.t("tibemsssl_settrace","enable");
x.t("tibemsssl_settrace","using");
x.t("tibemsssl_settrace","tibems_bool");
x.t("parameters","parameter");
x.t("determine","whether");
x.t("string","tibemsssl_settrace");
x.t("string","format");
x.t("string","representing");
x.t("string","buffer");
x.t("certificate","encodings");
x.t("tibems_ssl_encoding_auto","(0x0000)");
x.t("copies","version");
x.t("tibems_ssl_encoding_pem","(0x0001)");
x.t("functions","function");
x.t("(0x0040)","tibems_ssl_encoding_entrust");
x.t("(0x0001)","tibems_ssl_encoding_der");
x.t("tibemsssl_setdebugtrace","using");
x.t("tibemsssl_setdebugtrace","tibems_bool");
x.t("number","229");
x.t("number","declaration");
x.t("buf-size","returning");
x.t("buf-size","call");
x.t("function","description");
x.t("function","copies");
x.t("function","purpose");
x.t("length","bytes");
x.t("length","buffer");
x.t("chapter","connection");
x.t("whether","ssl");
x.t("move","length");
x.t("tibems_ssl_encoding_keystore","(0x0200)");
x.t("detailed","tracing");
x.t("detailed","tibco");
x.t("format","major");
x.t("purpose","determine");
x.t("purpose","string");
x.t("purpose","enable");
x.t("tibems_false","tibemsssl_opensslversion");
x.t("tibems_false","disables");
x.t("tibems_int","buf_size");
x.t("enable","disable");
x.t("reference","buffer");
x.t("openssl","version");
x.t("return","tibems_false");
x.t("return","tibems_true");
x.t("disabled","return");
x.t("tibco","software");
x.t("(0x0020)","tibems_ssl_encoding_pkcs12");
x.t("tibems_true","tracing");
x.t("tibems_true","enables");
x.t("null","character");
x.t("value","trace");
x.t("value","tibems_ssl_encoding_auto");
x.t("value","buf-size");
x.t("usage","pointer");
x.t("tibemsssl","type");
x.t("tibemsssl","chapter");
x.t("tibemsssl","tibemsssl");
x.t("constant","value");
x.t("declaration","void");
x.t("declaration","const");
x.t("declaration","tibems_bool");
x.t("value-boolean","end-call");
x.t("terminates","version");
x.t("page","tibemsssl_gettrace");
x.t("230","table");
x.t("remarks","two");
x.t("remarks","versions");
x.t("major","minor");
x.t("tibems_ssl_encoding_pkcs12","(0x0040)");
x.t("(0x0200)","tibemsssl_gettrace");
x.t("buf_size","cobol");
x.t("buf_size","length");
x.t("disable","ssl");
x.t("tibems_ssl_encoding_der","(0x0002)");
x.t("character","terminates");
x.t("two","levels");
x.t("tibems_ssl_encoding_entrust","(0x0100)");
x.t("debug","tracing");
x.t("disables","tracing");
x.t("call","tibemsssl_getdebugtrace");
x.t("call","tibemsssl_opensslversion");
x.t("call","tibemsssl_settrace");
x.t("call","tibemsssl_setdebugtrace");
x.t("call","move");
x.t("call","call");
x.t("call","tibemsssl_gettrace");
x.t("(0x0000)","tibems_ssl_encoding_pem");
x.t("pointer","parameters");
x.t("using","reference");
x.t("using","value");
x.t("levels","ssl");
x.t("tibemsssl_gettrace","(void)");
x.t("tibemsssl_gettrace","returning");
x.t("tibemsssl_gettrace","determine");
x.t("tibemsssl_gettrace","function");
x.t("versions","string");
x.t("minor","update");
x.t("representing","openssl");
x.t("buffer","buf-size");
x.t("buffer","function");
x.t("buffer","tibems_int");
x.t("buffer","value");
x.t("buffer","remarks");
x.t("buffer","buf_size");
x.t("tibems_bool","trace");
x.t("tibems_bool","tibemsssl_getdebugtrace");
x.t("tibems_bool","tibemsssl_gettrace");
x.t("update","null");
}
